@charset "UTF-8";
/* CSS Document */
html {
	overflow: auto;
}

body {color: #000000; background-color: #ffffff; margin:0; padding:0; font-family: 'MS Serif', serif; font-size: 16px; width: 100%; margin:0 auto;	overflow:scroll;	min-width: 900px;}
	
.clear{clear:both}

.nbo_header{
	text-align: center;
	margin: auto;
	height: 61px;
	width: 100%;
}

header{
	text-align: center;
	margin:0 auto;
	height: 60px;
}

img{
	margin: 0;
	padding: 0;
	}

p{
	margin:0 0 30px 0;
	line-height:30px;
	color: #ffffff;
	}

a{color:#000;

}

.wrap{
  background: url(bg1.jpg)repeat-x center 0px;
  margin:0px auto 0px auto;
	padding: 50px 0px 80px 0;
}
	
.wrap p{
  width: 900px;
  margin: 0 auto 30px auto;
  line-height:30px;
}


h1{width:100%;
	text-align: center;
    margin:0;
    padding-top: 50px;
    padding-bottom: 100px;
    font-size: 0;
    }		

h2{
	color: #ffffff;
	text-align: center;
  font-size: 26px;
  font-weight: bold;
	width: 550px;
	height: auto;
	margin: 0 auto;
	padding: 100px 0 40px 0;
}	


.prof1{
	width: 511px;
	padding-top: 0px;
	margin: 0px auto 0px auto;
}

.prof2{
	width: 656px;
	padding:  0px;
	margin: 80px auto 0px auto;
}


table{
	color: #ffffff;
  font-family: 'MS Pゴシック', sans-serif;
  width: 820px;
  margin: 0 auto 80px auto;
  padding-left: 80px;
}

th{
  font-weight: normal;
}

.haba{
	width: 21%;
}

.haba2{
	width: 15%;
}

.haba3{
	width: 26%;
}

.haba4{
	width: 28%;
}

.spe{
	padding-right: 120px;
}
	
.foot{
  font-size: 95%;
  margin: 20px auto 0 auto;
	width: 100%;
	padding:0px 0 40px 0px;
}	

.foot p{
  font-size: 18px;
  color: #12114f;
  font-weight: bold;
  margin-top:80px; 
	line-height:1.5em;
	text-align: center;
}

	
.logo{
  text-align: center;
	margin: 0 auto;
	padding: 0px 0 50px 0;
}


.clear{
	clear: left;
}


a img.alph{
	opacity:1;
	filter:alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
	zoom:1;/* IE で filter を使うときには zoom:1; を指定する */}



a:hover img.alph{
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	zoom:1;/* IE で filter を使うときには zoom:1; を指定する */}
	
	

/* ------------------------------ *
	SNSボタン
 * ------------------------------ */
div.snsWrap{ padding:0 0 15px; }
.social_buttons{ list-style-type: none; text-align: left; margin: 0; padding: 0; *zoom: 1; }
.social_buttons:before, .social_buttons:after{ content: ""; display: table; clear: both; }
.social_buttons li{ float:left; margin-left: 0; margin-right: 10px; font-size:12px; }
.social_buttons li:last-child{ margin-right: 0; }
.social_buttons li .fb_iframe_widget > span{ vertical-align: baseline; }


.snss{
	margin: 0 auto;
	width: 370px;
	height: 20px;
	padding: 60px 0 40px 0;
}
	
	

@media screen and (min-width:769px){
	.sp{
		display: none !important;
		}
}
	
	
@media screen and (max-width:768px){
	.pc,
	.nbo_header{
		display: none !important;
		}
	body { margin:0; padding:0; font-size: 15px; width: 100%; margin:0 auto;overflow: hidden;min-width: 100%;}

	.sp_logo{
		text-align: left;
		padding: 0px 0 0px 0;
		background-color: #fff;
	}
	.sp_logo img{
		height: 45px;
	}
	
	header{
		height: 45px;
	}
	
	
	.wrap{
  background: url(bg1.jpg)repeat-x center 0px;
  margin:0px auto 0px auto;
	padding: 50px 0px 80px 0;
}
	
.wrap p{
  width: 90%;
  margin: 0 auto 30px auto;
  line-height:30px;
}


h1{width:100%;
	text-align: center;
    margin:0;
    padding-top: 30px;
    padding-bottom: 70px;
    font-size: 0;
    }		

h2{
  font-size: 22px;
  font-weight: bold;
	width: 90%;
	text-align:center; 
	height: auto;
	margin: 0 auto;
	padding: 60px 0 20px 0;
}	


	table{
  	font-size: 50%;
  font-family: 'MS Pゴシック', sans-serif;
  width: 100%;
  margin: 0 auto 40px auto;
   padding-left: 10px;
}

th{
  font-weight: normal;
}
	
.haba{
	width: auto;
}

.haba2{
	width:  auto;
}

.spe{
	padding-right: 30px;
}

.prof1{
	width: 75%;
	padding-top: 20px;
	margin: 0px auto 50px auto;
}

.prof2{
	width: 95%;
	padding:  0px;
	margin: 40px auto 0px auto;
}




	
}


